@font-face {
	font-family: 'webfontuploaded_file';
	src: url('../fonts/flexo-medium-webfont-webfont.eot');
	src: url('../fonts/flexo-medium-webfont-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/flexo-medium-webfont-webfont.woff') format('woff'),
		url('../fonts/flexo-medium-webfont-webfont.ttf') format('truetype'),
		url('../fonts/flexo-medium-webfont-webfont.svg#webfontuploaded_file') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ubuntu_lightregular';
	src: url('../fonts/ubuntu-l-webfont.eot');
	src: url('../fonts/ubuntu-l-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ubuntu-l-webfont.woff') format('woff'),
		url('../fonts/ubuntu-l-webfont.ttf') format('truetype'),
		url('../fonts/ubuntu-l-webfont.svg#ubuntu_lightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ubunturegular';
	src: url('../fonts/ubuntu-r-webfont.eot');
	src: url('../fonts/ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ubuntu-r-webfont.woff') format('woff'),
		url('../fonts/ubuntu-r-webfont.ttf') format('truetype'),
		url('../fonts/ubuntu-r-webfont.svg#ubunturegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
	@font-face {
	font-family: 'ubuntubold';
	src: url('../fonts/ubuntu-b-webfont.eot');
	src: url('../fonts/ubuntu-b-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ubuntu-b-webfont.woff') format('woff'),
		url('../fonts/ubuntu-b-webfont.ttf') format('truetype'),
		url('../fonts/ubuntu-b-webfont.svg#ubuntubold') format('svg');
	font-weight: normal;
	font-style: normal;
}
body{
	margin:0;
	color:#283843;
	font:14px/21px ubunturegular, Arial, Helvetica, sans-serif;
	background:#fff;
	min-width:1000px;
	-webkit-text-size-adjust:100%;
}
img{border-style:none;}
a{
	text-decoration:underline;
	color:#283843;
}
a:hover{text-decoration:none;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,
fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper{
	width:100%;
}
#header{
	background:#283843;
}
.header-holder{
	width:952px;
	margin:0 auto;
	overflow:hidden;
	padding:19px 26px 19px 22px;
}
.logo{
	background:url(../images/logo.png) no-repeat;
	width:202px;
	height:53px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
}
.logo a{
	display:block;
	height:100%;
}
.contact-us{
	font:17px/22px ubuntu_lightregular, Arial, Helvetica, sans-serif;
	color:#fff;
	float:right;
	text-decoration:none;
	margin:15px 0 0;
}
.contact-us:hover{text-decoration:underline;}
.intro{
	background:#fff url(../images/bg-intro.jpg) no-repeat 50% 100%;
	background-size:auto 100%;
}
.intro .holder{
	width:464px;
	margin:0 auto;
	padding:50px 518px 0 18px;
	height:423px;
	text-align:center;
	color:#fff;
	font-size:22px;
	line-height:29px;
	overflow:hidden;
}
.intro h1{
	margin:0 0 42px;
	font:90px/88px webfontuploaded_file, Arial, Helvetica, sans-serif;
	color:#fff;
	letter-spacing:-4px;
	word-spacing:-2px;
}
.intro p{margin:0;}
.about{
	overflow:hidden;
	width:960px;
	margin:-7px auto 33px;
	padding:0 18px 0 22px;
}
.about .video{
	background:url(../images/bg-shadow.png) no-repeat 50% 100%;
	padding:0 0 29px;
}
.about .video img{vertical-align:top;}
.about .alignleft{
	float:left;
	margin:9px 62px 0 0;
}
.about .alignright{
	float:right;
	margin:9px 0 0 62px;
}
.about .description{
	overflow:hidden;
}
h2{
	font:44px/50px webfontuploaded_file, Arial, Helvetica, sans-serif;
	color:#283843;
	margin:0 0 12px;
	word-spacing:-1px;
	text-align:left;
}
h3{
	font:22px ubunturegular, Arial, Helvetica, sans-serif;
	color:#8dc63f;
	margin:0 0 19px;
	text-align:left;
}
.orange h3{color:#f1694c;}
.blue h3{color:#018acf;}
.yellow h3{color:#ee8018;}
.green h3{color:#8bbc3e;}
.red h3{color:#ec4b32;}
.section p,
.about p{margin:0 0 10px;}
.more{
	text-transform:uppercase;
	color:#8dc63f;
	text-decoration:none;
}
.orange .more{color:#f1694c;}
.blue .more{color:#018acf;}
.yellow .more{color:#ee8018;}
.green .more{color:#8bbc3e;}
.red .more{color:#ec4b32;}
.more:hover{text-decoration:underline;}
.section{
	background:url(../images/bg-section.png) repeat-x;
}
.section .holder{
	width:959px;
	margin:0 auto;
	overflow:hidden;
	padding:0 18px 60px 23px;
}
.section .photo{
	background:url(../images/bg-shadow.png) no-repeat 50% 100%;
	padding:0 0 29px;
}
.section .photo img{vertical-align:top;}
.section .photo.alignright{
	float:right;
	margin:50px 0 0 55px;
}
.section .photo.alignleft{
	float:left;
	margin:50px 55px 0 0;
}
.section .description{
	padding:40px 0 0;
	overflow:hidden;
}
.illustration.alignright{
	float:right;
	margin:0 0 0 60px;
}
.illustration.alignleft{
	float:left;
	margin:0 60px 0 0;
}
.contact{
	background:#283944;
	width:100%;
	overflow:hidden;
}
.contact .holder{
	width:964px;
	margin:0 auto;
	padding:0 18px;
}
.contact h2{
	color:#fff;
	margin: 45px 0 0;
}
.contact .columns:after{
	content:'';
	display:block;
	clear:both;
}
.contact .col{

}
.address-block{
	padding:44px 0 104px;
	float:left;
	width:276px;
	margin: 0 57px 0 0;
}

.address-block.nomargin{
	margin:0;
}

.address-block a {
	color: #fff;
	text-decoration: none;
}

.address-block h3{
	color:#fff;
	margin:0 0 14px;
}
.address-block ul{
	padding:0;
	margin:0;
	list-style:none;
	line-height:16px;
	color:#fff;
}
.address-block ul li{
	padding:0 0 31px 57px;
	min-height:46px;
	overflow:hidden;
}
.address-block .address{
	background:url(../images/bg-address.png) no-repeat 0 2px;
}
.address-block .email{
	background:url(../images/bg-email.png) no-repeat;
}
.address-block .phone{
	background:url(../images/bg-phone.png) no-repeat;
}
.address-block .phone a{
	color:#fff;
	text-decoration:none;
}
.address-block address{
	font-style:normal;
	padding:0;
}
.address-block ul .email a{
	color:#fff;
	text-decoration:none;
	float:left;
}
.address-block ul .email a:hover{text-decoration:underline;}
.address-block dl{
	margin:0;
	overflow:hidden;
	padding:5px 0 0;
}
.address-block dl dt{
	float:left;
	padding:0 5px 0 0;
	clear:left;
}
.address-block dl dd{margin:0;}
.map{
	background:url(../images/bg-map.png) no-repeat 50% 100%;
	width:270px;
	height:176px;
	padding:0 0 30px 0;
	margin:0 0 10px 0;
}
.map img{vertical-align:top;}
.partners{
	background:#fefefe url(../images/bg-partners.png) repeat-x;
}
.partners .holder{
	width:964px;
	margin:0 auto;
	padding:42px 18px 48px;
}
.partners h2{
	color:#283843;
	margin:0 0 37px;
}
.partners-list img{vertical-align:top;}
#footer{
	font-size:12px;
	line-height:15px;
	color:#fff;
	background:#283843;
	height:50px;
}
.footer-holder{
	width:960px;
	margin:0 auto;
	padding:16px 18px 18px 22px;
}
#footer .slogan{
	float:right;
}
#footer p{margin:0;}
#footer a{color:#fff;}

#footer .addthis_toolbox{
	float:left;
}

#footer .credits{
	float:right;
}

.fb-like{
	float:right;
}

.popup-holder {
	height: 0;
	overflow: hidden;
	position: relative;
}
.lightbox{
	width:782px;
	padding:0 29px 20px;
	background:#fff;
}
.lightbox .heading{
	overflow:hidden;
	padding:12px 0;
	margin:0 -29px 0 0;
}
.lightbox h3{
	color:#283843;
	font:22px/26px webfontuploaded_file, Arial, Helvetica, sans-serif;
	margin:0;
	word-spacing:-1px;
}
.lightbox .block{
	background:url(../images/bg-block.png) repeat-x;
	margin:0 -29px 0;
	padding:28px 29px 9px;
}
.lightbox .block h4{
	font-size:22px;
	line-height:25px;
	font-weight:normal;
	color:#ee8018;
	margin:0 0 11px;
}
.lightbox .block dl{
	margin:0;
	overflow:hidden;
	line-height:21px;
}
.lightbox .block dl dt{
	float:left;
	clear:left;
	width:251px;
	overflow:hidden;
	font-family:ubuntubold, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0 0 5px;
}
.lightbox .block dl dt strong{
	float:left;
	margin-right:20px;
	font-weight:normal;
}
.lightbox .block dl dt span{
	background:url(../images/separator.png) repeat-x 0 100%;
	height:15px;
	float:left;
	margin:0 -251px 0 0;
	padding:0 251px 0 0;
}

.lightbox .block dl.turb{
	overflow: visible;
	margin: -30px 0 0 0;
}
.lightbox .block dl.turb dd.first,
.lightbox .block dl dd{
	margin:0;
	overflow:hidden;
	padding:0 0 5px 20px;
}

.lightbox .block dl.turb dd.title{
	font-family: ubuntubold;
	position:relative;

	left:250px;
	z-index: 2;
}



.lightbox .block dl.turb dd{
	width:102px;
	float:left;
	padding:0 0 5px 0;
}

.lightbox .addthis_button{
	float:right;
	margin:6px 0 0 0;
}